/*     1726264 : 한줄 텍스트      */
.text__1726264__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726264__ p br{display:none;;}
.text__1726264__ p a {color:#333}
@media all and (min-width:500px){
.text__1726264__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726264__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726264__ p {font-size:45px}
}

/*     1726274 : BLANK 컨텐츠      */
.blank__1726274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726274__ {height:40px}
}

/*     1726284 : 장문 텍스트      */
.textarea__1726284__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1726284__ p span.bold{ font-weight:bold;}
/*.textarea__1726284__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726284__ p {font-size:28px; line-height : 1.8em;}
}

/*     1726294 : BLANK 컨텐츠      */
.blank__1726294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726294__ {height:40px}
}

/*     1726304 : 이미지 (비율형)      */
.img_ratio__1726304__ {max-width:100%;vertical-align:top}
.img_ratio__1726304__ * {box-sizing:border-box}
.img_ratio__1726304__ a {display:block;vertical-align:top}
.img_ratio__1726304__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726304__ img {width:auto}
}

/*     1726314 : BLANK 컨텐츠      */
.blank__1726314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1726314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726314__ {height:60px}
}

/*     1726324 : 블록 설정      */
/*
.block_option__1726324__ {display:table;width:100%}
.block_option__1726324__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726324__ {display:table;width:100%;padding: 0 58px;}
	.row__1726324__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726324__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726324__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726324__ {padding:130px 0;}
}

/*     1726334 : 한줄 텍스트      */
.text__1726334__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726334__ p br{display:none;;}
.text__1726334__ p a {color:#333}
@media all and (min-width:500px){
.text__1726334__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726334__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726334__ p {font-size:45px}
}

/*     1726344 : BLANK 컨텐츠      */
.blank__1726344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726344__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726344__ {height:40px}
}

/*     1726354 : 장문 텍스트      */
.textarea__1726354__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1726354__ p span.bold{ font-weight:bold;}
/*.textarea__1726354__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726354__ p {font-size:28px; line-height : 1.8em;}
}

/*     1726364 : BLANK 컨텐츠      */
.blank__1726364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726364__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726364__ {height:40px}
}

/*     1726374 : 이미지 (비율형)      */
.img_ratio__1726374__ {max-width:100%;vertical-align:top}
.img_ratio__1726374__ * {box-sizing:border-box}
.img_ratio__1726374__ a {display:block;vertical-align:top}
.img_ratio__1726374__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726374__ img {width:auto}
}

/*     1726384 : 블록 설정      */
/*
.block_option__1726384__ {display:table;width:100%}
.block_option__1726384__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726384__ {display:table;width:100%;padding: 0 58px;}
	.row__1726384__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726384__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726384__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726384__ {padding:130px 0;}
}

/*     1726694 : 한줄 텍스트      */
.text__1726694__{max-width:1280px; margin:0 auto;}
.text__1726694__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#777;letter-spacing:0;line-height:1.5em;
	/* background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px;  */
}
.text__1726694__ p a {color:#777}

@media all and (min-width:1024px){
	.text__1726694__ p {font-size:28px; /* text-align:center; */}
}

/*     1726394 : 한줄 텍스트      */
.text__1726394__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726394__ p br{display:none;;}
.text__1726394__ p a {color:#333}
@media all and (min-width:500px){
.text__1726394__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726394__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726394__ p {font-size:45px}
}

/*     1726404 : BLANK 컨텐츠      */
.blank__1726404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726404__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726404__ {height:40px}
}

/*     1726714 : 장문 텍스트      */
.textarea__1726714__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1726714__ p span.bold{ font-weight:bold;}
/*.textarea__1726714__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726714__ p {font-size:28px;line-height:1.8em;}
}

/*     1726724 : BLANK 컨텐츠      */
.blank__1726724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726724__ {height:40px}
}

/*     1726414 : 이미지 (비율형)      */
.img_ratio__1726414__ {max-width:100%;vertical-align:top}
.img_ratio__1726414__ * {box-sizing:border-box}
.img_ratio__1726414__ a {display:block;vertical-align:top}
.img_ratio__1726414__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726414__ img {width:auto}
}

/*     1726424 : BLANK 컨텐츠      */
.blank__1726424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726424__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726424__ {height:40px}
}

/*     1726734 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1726734__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1726734__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1726734__ ul li:first-child {margin-top:0}
.text_list__1726734__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1726734__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1726734__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1726734__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1726734__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1726734__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1726734__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1726734__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1726734__ ul li {font-size:28px}
}

/*     1726444 : 블록 설정      */
/*
.block_option__1726444__ {display:table;width:100%}
.block_option__1726444__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726444__ {display:table;width:100%;padding: 0 58px;}
	.row__1726444__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726444__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726444__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726444__ {padding:130px 0;}
}

/*     1726754 : 한줄 텍스트      */
.text__1726754__{max-width:1280px; margin:0 auto;}
.text__1726754__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#777;letter-spacing:0;line-height:1.5em;
	/* background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px;  */
}
.text__1726754__ p a {color:#777}

@media all and (min-width:1024px){
	.text__1726754__ p {font-size:28px; /* text-align:center; */}
}

/*     1726454 : 한줄 텍스트      */
.text__1726454__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726454__ p br{display:none;;}
.text__1726454__ p a {color:#333}
@media all and (min-width:500px){
.text__1726454__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726454__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726454__ p {font-size:45px}
}

/*     1726464 : BLANK 컨텐츠      */
.blank__1726464__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726464__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726464__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726464__ {height:40px}
}

/*     1726494 : 장문 텍스트      */
.textarea__1726494__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1726494__ p span.bold{ font-weight:bold;}
/*.textarea__1726494__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726494__ p {font-size:28px;line-height:1.8em;}
}

/*     1726764 : BLANK 컨텐츠      */
.blank__1726764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726764__ {height:40px}
}

/*     1726474 : 이미지 (비율형)      */
.img_ratio__1726474__ {max-width:100%;vertical-align:top}
.img_ratio__1726474__ * {box-sizing:border-box}
.img_ratio__1726474__ a {display:block;vertical-align:top}
.img_ratio__1726474__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726474__ img {width:auto}
}

/*     1726484 : BLANK 컨텐츠      */
.blank__1726484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726484__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726484__ {height:40px}
}

/*     1726774 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1726774__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1726774__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1726774__ ul li:first-child {margin-top:0}
.text_list__1726774__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1726774__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1726774__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1726774__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1726774__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1726774__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1726774__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1726774__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1726774__ ul li {font-size:28px}
}

/*     1726504 : 블록 설정      */
/*
.block_option__1726504__ {display:table;width:100%}
.block_option__1726504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726504__ {display:table;width:100%;padding: 0 58px;}
	.row__1726504__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726504__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726504__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726504__ {padding:130px 0;}
}

/*     1726784 : 한줄 텍스트      */
.text__1726784__{max-width:1280px; margin:0 auto;}
.text__1726784__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#777;letter-spacing:0;line-height:1.5em;
	/* background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px;  */
}
.text__1726784__ p a {color:#777}

@media all and (min-width:1024px){
	.text__1726784__ p {font-size:28px; /* text-align:center; */}
}

/*     1726514 : 한줄 텍스트      */
.text__1726514__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726514__ p br{display:none;;}
.text__1726514__ p a {color:#333}
@media all and (min-width:500px){
.text__1726514__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726514__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726514__ p {font-size:45px}
}

/*     1726524 : BLANK 컨텐츠      */
.blank__1726524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726524__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726524__ {height:40px}
}

/*     1726534 : 장문 텍스트      */
.textarea__1726534__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1726534__ p span.bold{ font-weight:bold;}
/*.textarea__1726534__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726534__ p {font-size:28px;line-height:1.8em;}
}

/*     1726544 : BLANK 컨텐츠      */
.blank__1726544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726544__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726544__ {height:40px}
}

/*     1726554 : 이미지 (비율형)      */
.img_ratio__1726554__ {max-width:100%;vertical-align:top}
.img_ratio__1726554__ * {box-sizing:border-box}
.img_ratio__1726554__ a {display:block;vertical-align:top}
.img_ratio__1726554__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726554__ img {width:auto}
}

/*     1726794 : BLANK 컨텐츠      */
.blank__1726794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726794__ {height:40px}
}

/*     1726804 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1726804__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1726804__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1726804__ ul li:first-child {margin-top:0}
.text_list__1726804__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1726804__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1726804__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1726804__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1726804__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1726804__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1726804__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1726804__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1726804__ ul li {font-size:28px}
}

/*     1726564 : 블록 설정      */
/*
.block_option__1726564__ {display:table;width:100%}
.block_option__1726564__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726564__ {display:table;width:100%;padding: 0 58px;}
	.row__1726564__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726564__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726564__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726564__ {padding:130px 0;}
}

/*     1726814 : 한줄 텍스트      */
.text__1726814__{max-width:1280px; margin:0 auto;}
.text__1726814__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#777;letter-spacing:0;line-height:1.5em;
	/* background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px;  */
}
.text__1726814__ p a {color:#777}

@media all and (min-width:1024px){
	.text__1726814__ p {font-size:28px; /* text-align:center; */}
}

/*     1726574 : 한줄 텍스트      */
.text__1726574__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726574__ p br{display:none;;}
.text__1726574__ p a {color:#333}
@media all and (min-width:500px){
.text__1726574__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726574__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726574__ p {font-size:45px}
}

/*     1726584 : BLANK 컨텐츠      */
.blank__1726584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726584__ {height:40px}
}

/*     1726594 : 장문 텍스트      */
.textarea__1726594__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1726594__ p span.bold{ font-weight:bold;}
/*.textarea__1726594__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726594__ p {font-size:28px; line-height : 1.8em;}
}

/*     1726604 : BLANK 컨텐츠      */
.blank__1726604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726604__ {height:40px}
}

/*     1726614 : 이미지 (비율형)      */
.img_ratio__1726614__ {max-width:100%;vertical-align:top}
.img_ratio__1726614__ * {box-sizing:border-box}
.img_ratio__1726614__ a {display:block;vertical-align:top}
.img_ratio__1726614__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726614__ img {width:auto}
}

/*     1726824 : BLANK 컨텐츠      */
.blank__1726824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726824__ {height:40px}
}

/*     1726834 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1726834__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1726834__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1726834__ ul li:first-child {margin-top:0}
.text_list__1726834__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1726834__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1726834__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1726834__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1726834__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1726834__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1726834__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1726834__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1726834__ ul li {font-size:28px}
}

/*     1726934 : 블록 설정      */
/*
.block_option__1726934__ {display:table;width:100%}
.block_option__1726934__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726934__ {display:table;width:100%;padding: 0 58px;}
	.row__1726934__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1726934__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1726934__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726934__ {padding:130px 0;}
}

/*     1726944 : 한줄 텍스트      */
.text__1726944__{max-width:1280px; margin:0 auto;}
.text__1726944__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#777;letter-spacing:0;line-height:1.5em;
	/* background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px;  */
}
.text__1726944__ p a {color:#777}

@media all and (min-width:1024px){
	.text__1726944__ p {font-size:28px; /* text-align:center; */}
}

/*     1726954 : 한줄 텍스트      */
.text__1726954__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1726954__ p br{display:none;;}
.text__1726954__ p a {color:#333}
@media all and (min-width:500px){
.text__1726954__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1726954__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1726954__ p {font-size:45px}
}

/*     1726964 : BLANK 컨텐츠      */
.blank__1726964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726964__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726964__ {height:40px}
}

/*     1726974 : 장문 텍스트      */
.textarea__1726974__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1726974__ p span.bold{ font-weight:bold;}
/*.textarea__1726974__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1726974__ p {font-size:28px;line-height:1.8em;}
}

/*     1726984 : BLANK 컨텐츠      */
.blank__1726984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1726984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726984__ {height:40px}
}

/*     1726994 : 이미지 (비율형)      */
.img_ratio__1726994__ {max-width:100%;vertical-align:top}
.img_ratio__1726994__ * {box-sizing:border-box}
.img_ratio__1726994__ a {display:block;vertical-align:top}
.img_ratio__1726994__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1726994__ img {width:auto}
}

/*     1727004 : BLANK 컨텐츠      */
.blank__1727004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727004__ {height:40px}
}

/*     1727014 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1727014__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1727014__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1727014__ ul li:first-child {margin-top:0}
.text_list__1727014__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1727014__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1727014__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__1727014__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1727014__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1727014__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1727014__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1727014__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1727014__ ul li {font-size:28px}
}

/*     1727344 : 블록 설정      */
/*
.block_option__1727344__ {display:table;width:100%}
.block_option__1727344__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727344__ {display:table;width:100%;padding: 0 58px;}
	.row__1727344__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727344__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727344__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727344__ {padding:130px 0;}
}

/*     1727354 : 한줄 텍스트      */
.text__1727354__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727354__ p br{display:none;;}
.text__1727354__ p a {color:#333}
@media all and (min-width:500px){
.text__1727354__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727354__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727354__ p {font-size:45px}
}

/*     1727364 : BLANK 컨텐츠      */
.blank__1727364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727364__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727364__ {height:40px}
}

/*     1727374 : 장문 텍스트      */
.textarea__1727374__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1727374__ p span.bold{ font-weight:bold;}
/*.textarea__1727374__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727374__ p {font-size:28px; line-height : 1.8em;}
}

/*     1727384 : BLANK 컨텐츠      */
.blank__1727384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727384__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727384__ {height:40px}
}

/*     1727394 : 이미지 (비율형)      */
.img_ratio__1727394__ {max-width:100%;vertical-align:top}
.img_ratio__1727394__ * {box-sizing:border-box}
.img_ratio__1727394__ a {display:block;vertical-align:top}
.img_ratio__1727394__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727394__ img {width:auto}
}

/*     1727404 : 블록 설정      */
/*
.block_option__1727404__ {display:table;width:100%}
.block_option__1727404__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727404__ {display:table;width:100%;padding: 0 58px;}
	.row__1727404__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727404__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727404__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727404__ {padding:130px 0;}
}

/*     1727424 : 한줄 텍스트      */
.text__1727424__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727424__ p br{display:none;;}
.text__1727424__ p a {color:#333}
@media all and (min-width:500px){
.text__1727424__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727424__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727424__ p {font-size:45px}
}

/*     1727434 : BLANK 컨텐츠      */
.blank__1727434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727434__ {height:40px}
}

/*     1727444 : 장문 텍스트      */
.textarea__1727444__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1727444__ p span.bold{ font-weight:bold;}
/*.textarea__1727444__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727444__ p {font-size:28px;line-height:1.8em;}
}

/*     1727454 : BLANK 컨텐츠      */
.blank__1727454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727454__ {height:40px}
}

/*     1727464 : 이미지 (비율형)      */
.img_ratio__1727464__ {max-width:100%;vertical-align:top}
.img_ratio__1727464__ * {box-sizing:border-box}
.img_ratio__1727464__ a {display:block;vertical-align:top}
.img_ratio__1727464__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1727464__ img {width:auto}
}

/*     1727494 : 블록 설정      */
/*
.block_option__1727494__ {display:table;width:100%}
.block_option__1727494__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727494__ {display:table;width:100%;padding: 0 58px;}
	.row__1727494__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1727494__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1727494__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727494__ {padding:130px 0;}
}

/*     1727504 : 한줄 텍스트      */
.text__1727504__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1727504__ p br{display:none;;}
.text__1727504__ p a {color:#333}
@media all and (min-width:500px){
.text__1727504__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1727504__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1727504__ p {font-size:45px}
}

/*     1727514 : BLANK 컨텐츠      */
.blank__1727514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1727514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1727514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1727514__ {height:40px}
}

/*     1727524 : 장문 텍스트      */
.textarea__1727524__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1727524__ p span.bold{ font-weight:bold;}
/*.textarea__1727524__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1727524__ p {font-size:28px; line-height : 1.8em;}
}

/*     1727554 : 블록 설정      */
.block_option__1727554__ {display:table;width:100%}
.block_option__1727554__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1727554__ {display:table;width:100%;padding: 0 58px;}
	.row__1727554__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1727554__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1727554__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1727574 : 이미지 리스트      */
.img_tile__1727574__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1727574__:after {content:''; display:block; clear:both;}*/
.img_tile__1727574__ * {box-sizing:border-box;}
.img_tile__1727574__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1727574__ .item:hover {top:-10px;}
.img_tile__1727574__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1727574__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1727574__ .figure {display:block;}
.img_tile__1727574__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1727574__ .caption {display:block; margin-top:10px;}
.img_tile__1727574__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1727574__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1727574__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1727574__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__1727574__ .item {width:100%; max-width:600px;}
.col_m_2__1727574__ .item {width:50%;}
.col_m_3__1727574__ .item {width:33.3333%;}
.col_m_4__1727574__ .item {width:25%;}
.col_m_5__1727574__ .item {width:20%;}
.col_m_6__1727574__ .item {width:16.6666%;}

.col_m_1__1727574__ .item,
.col_m_2__1727574__ .item2n,
.col_m_3__1727574__ .item3n,
.col_m_4__1727574__ .item4n,
.col_m_5__1727574__ .item5n,
.col_m_6__1727574__ .item6n {clear:both;}

	.col_m_1__1727574__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__1727574__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1727574__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1727574__ .figure img {max-width:80px; }
	.img_tile__1727574__ .caption {margin-top:20px;}

	.text_sml__1727574__ .caption > span.subject {font-size:16px;}
	.text_sml__1727574__ .caption > span.content {font-size:14px;}
	.text_med__1727574__ .caption > span.subject {font-size:20px;}
	.text_med__1727574__ .caption > span.content {font-size:18px;}
	.text_big__1727574__ .caption > span.subject {font-size:24px;}
	.text_big__1727574__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1727574__ .item,
	.col_m_2__1727574__ .item2n,
	.col_m_3__1727574__ .item3n,
	.col_m_4__1727574__ .item4n,
	.col_m_5__1727574__ .item5n,
	.col_m_6__1727574__ .item6n {clear:none;}

	.col_t_1__1727574__ .item {width:100%;}
	.col_t_2__1727574__ .item {width:50%;}
	.col_t_3__1727574__ .item {width:33.3333%;}
	.col_t_4__1727574__ .item {width:25%;}
	.col_t_5__1727574__ .item {width:20%;}
	.col_t_6__1727574__ .item {width:16.6666%;}

	.col_t_1__1727574__ .item,
	.col_t_2__1727574__ .item2n,
	.col_t_3__1727574__ .item3n,
	.col_t_4__1727574__ .item4n,
	.col_t_5__1727574__ .item5n,
	.col_t_6__1727574__ .item6n {clear:both;}
*/

	.col_t_1__1727574__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__1727574__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1727574__{margin-bottom:55px;}
	.img_tile__1727574__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__1727574__ .item,
	.col_t_2__1727574__ .item2n,
	.col_t_3__1727574__ .item3n,
	.col_t_4__1727574__ .item4n,
	.col_t_5__1727574__ .item5n,
	.col_t_6__1727574__ .item6n {clear:none;}

	.col_pc_1__1727574__ .item {width:100%;}
	.col_pc_2__1727574__ .item {width:50%;}
	.col_pc_3__1727574__ .item {width:33.3333%;}
	.col_pc_4__1727574__ .item {width:25%;}
	.col_pc_5__1727574__ .item {width:20%;}
	.col_pc_6__1727574__ .item {width:16.6666%;}

	
.col_pc_1__1727574__ .item,
	.col_pc_2__1727574__ .item2n,
	.col_pc_3__1727574__ .item3n,
	.col_pc_4__1727574__ .item4n,
	.col_pc_5__1727574__ .item5n,
	.col_pc_6__1727574__ .item6n {clear:both;}
*/

    .col_pc_1__1727574__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__1727574__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1727574__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

